PHP Manual
Prev |  | Next

# HttpDeflateStream::update

(no version information, might be only in CVS)

HttpDeflateStream::update -- Update deflate stream

## Description

publicstring HttpDeflateStream::update ( string data )

Passes more data through the deflate stream.

## Parameters

data

  Data to deflate

## Return Values

Returns deflated data on success or FALSE on failure.

Prev | Home | Next
HttpDeflateStream::__construct | Up | HttpDeflateStream::flush